@font-face {
 font-family: 'spfonts';
 src: url('../fonts/spfonts.eot?84855880');
 src: url('../fonts/spfonts.eot?84855880#iefix') format('embedded-opentype'),
  url('../fonts/spfonts.woff2?84855880') format('woff2'),
  url('../fonts/spfonts.woff?84855880') format('woff'),
  url('../fonts/spfonts.ttf?84855880') format('truetype'),
  url('../fonts/spfonts.svg?84855880#sp') format('svg');
 font-weight: normal;
 font-style: normal;
}
[class^="sp-"]:before, [class*=" sp-"]:before {
 font-family: "spfonts";
 font-style: normal;
 font-weight: normal;
 speak: none;

 display: inline-block;
 text-decoration: inherit;
 width: 1em;
 margin-right: .2em;
 text-align: center;
 font-variant: normal;
 text-transform: none;
 line-height: 1em;
 margin-left: .2em;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

.sp-spin-1:before { content: '\e800'; }
.sp-spin-3:before { content: '\e801'; }
.sp-spin-5:before { content: '\e802'; }
.sp-save:before { content: '\e803'; }
.sp-wallet:before { content: '\e804'; }
.sp-star:before { content: '\e805'; }
.sp-star-empty:before { content: '\e806'; }
.sp-star-o:before { content: '\e807'; }
.sp-star-filled:before { content: '\e808'; }
.sp-menu:before { content: '\e809'; }
.sp-setup:before { content: '\e80a'; }
.sp-file-pdf:before { content: '\e80b'; }
.sp-file-excel:before { content: '\e80c'; }
.sp-ok:before { content: '\e80d'; }
.sp-spin-4:before { content: '\e80e'; }
.sp-files:before { content: '\e80f'; }
.sp-summary:before { content: '\e810'; }
.sp-users:before { content: '\e811'; }
.sp-logout:before { content: '\e812'; }
.sp-edit:before { content: '\e813'; }
.sp-home:before { content: '\e814'; }
.sp-prev:before { content: '\e815'; }
.sp-next:before { content: '\e816'; }
.sp-cancel:before { content: '\e817'; }
.sp-clear:before { content: '\e818'; }
.sp-tasks:before { content: '\e819'; }
.sp-download:before { content: '\e81a'; }
.sp-upload:before { content: '\e81b'; }
.sp-rpt:before { content: '\e81c'; }
.sp-arrow-left:before { content: '\e81d'; }
.sp-list:before { content: '\e81e'; }
.sp-menu-o:before { content: '\e81f'; }
.sp-attach:before { content: '\e820'; }
.sp-cubes:before { content: '\e821'; }
.sp-statement:before { content: '\e822'; }
.sp-sort-up:before { content: '\e823'; }
.sp-plus:before { content: '\e824'; }
.sp-arrow-right:before { content: '\e825'; }
.sp-hdd:before { content: '\e826'; }
.sp-tags:before { content: '\e827'; }
.sp-reply:before { content: '\e828'; }
.sp-print:before { content: '\e829'; }
.sp-trash:before { content: '\e82a'; }
.sp-sort:before { content: '\e82b'; }
.sp-location:before { content: '\e82c'; }
.sp-graph:before { content: '\e82d'; }
.sp-login:before { content: '\e82e'; }
.sp-maximize:before { content: '\e82f'; }
.sp-user:before { content: '\e830'; }
.sp-dollar:before { content: '\e831'; }
.sp-pos-cash:before { content: '\e832'; }
.sp-settings:before { content: '\e833'; }
.sp-minimize:before { content: '\e834'; }
.sp-search:before { content: '\e835'; }
.sp-truck:before { content: '\e836'; }
.sp-cog:before { content: '\e837'; }
.sp-user-o:before { content: '\e838'; }
.sp-train:before { content: '\e839'; }
.sp-airport:before { content: '\e83a'; }
.sp-bus:before { content: '\e83b'; }
.sp-fuel:before { content: '\e83c'; }
.sp-pitch:before { content: '\e83d'; }
.sp-comment:before { content: '\e83e'; }
.sp-mail:before { content: '\e83f'; }
.sp-last:before { content: '\e840'; }
.sp-first:before { content: '\e841'; }
.sp-play:before { content: '\e842'; }
.sp-sort-down:before { content: '\e843'; }
.sp-params:before { content: '\e844'; }
.sp-th:before { content: '\e845'; }
.sp-pos:before { content: '\e846'; }
.sp-lock:before { content: '\e847'; }
.sp-forward:before { content: '\e848'; }
.sp-key:before { content: '\e849'; }
.sp-database:before { content: '\e84a'; }
.sp-alert:before { content: '\e84b'; }
.sp-minus:before { content: '\e84c'; }
.sp-menu-outline:before { content: '\e84d'; }
.sp-picture:before { content: '\e84e'; }
.sp-download-o:before { content: '\e84f'; }
.sp-upload-o:before { content: '\e850'; }